View Issue Details

IDProjectCategoryView StatusLast Update
0001309SOGoWeb Calendarpublic2011-07-06 08:44
ReporterOrchal Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.7 
Target Version1.3.8Fixed in Version1.3.8 
Summary0001309: Select a calendar with Chromium
Description

Since I've updated SOGo to 1.3.7a, I can't change the view of a calendar on the web interface, with Chromium, under Windows 7 or Ubuntu 11.04, but it works with Firefox 4 on both OS.

TagsNo tags attached.

Activities

ludovic

ludovic

2011-06-23 11:53

administrator   ~0002631

I've just tested with the latest version of Chrome on Mac OS X and it works.

Which browser version do you use exactly?

Can you also retest on sogo-demo.inverse.ca ?

joolsr

joolsr

2011-06-24 04:31

reporter   ~0002635

Using Chrome 12.0.742.100, I noticed that I cannot select or deselect a calendar in web client.

Again using 1.3.7a, and Ubuntu 11.04.

Using sogo-demo.inverse.ca I get exactly same behaviour

francis

francis

2011-07-06 08:44

administrator   ~0002662

Fixed in revision 10421d31ffe1c9a616b42eda9102c2e61e336cd4.

Issue History

Date Modified Username Field Change
2011-05-18 10:56 Orchal New Issue
2011-06-15 16:38 ludovic Target Version => 1.3.8
2011-06-23 11:53 ludovic Note Added: 0002631
2011-06-24 04:31 joolsr Note Added: 0002635
2011-07-06 08:44 francis Note Added: 0002662
2011-07-06 08:44 francis Status new => resolved
2011-07-06 08:44 francis Fixed in Version => 1.3.8
2011-07-06 08:44 francis Resolution open => fixed
2011-07-06 08:44 francis Assigned To => francis